<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>
        delete
    </title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <div style="background-color:rgb(102, 102, 102);">
    <div class="container">
        <div class="row justify-content-end">
            <div class="col-3" style="color:rgb(255, 255, 255); padding:30; font-size: 30px;">
                ユーザ名 さん
            </div>
            <div class="col-3">
                <nav class="pc-nav">
                <ul>
                    <a href="#" style="color:rgb(156, 47, 47);font-size: 20px;">
                        ログアウト
                    </a>
                </ul>
                </nav>
            </div>
        </div>
    </div>
    </div>
</head>

<body>
    <form>
        <h1>
            <div class="row justify-content-center" style="padding:30;">
            ユーザー削除確認
            </div>
        </h1>
        <div class="container">
            <div class="row">
                <div class="col">
                    ログインID
                </div>
                <div class="col">
                    (各ユーザーごとに固定)
                </div>
            </div>
            <div class="row">
                を本当に削除してよろしいでしょうか。
            </div>
            <div class="row justify-content-around">
                <input type="button" value="    キャンセル    ">
                <input type="button" value="　　　　 OK　　　　">
            </div>
    </form>
</body>

</html>